{% extends 'base.html.twig' %}
    
{% block title %}
    High-tech to High-tech
{% endblock %}
{% block body %}
    <!-- ***** Welcome Area Start ***** -->
    <div class="welcome-area" id="welcome">
        <!-- ***** Header Text Start ***** -->
        <div class="header-text">
            <div class="container">
                <div class="row">
                    <div class="left-text col-lg-6 col-md-12 col-sm-12 col-xs-12"
                        data-scroll-reveal="enter left move 30px over 0.6s after 0.4s">
                        <h1><em>i2i</em></h1>
                        <h2 class="weightBold">High-Tech to High-tech</h2>
                        <p>Vous poss&eacute;der plusieurs &eacute;quiepements informatique ou souhaitez en louer sur une p&eacute;riode d&eacute;termin&eacute; plutôt que de l'acheter ?</p> 
                        <a href="{{ path('ads_index') }}" class="main-button-slider">Voir nos annonces</a>
                    </div>
                </div>
            </div>
        </div>
        <!-- ***** Header Text End ***** -->
    </div>
    <!-- ***** Welcome Area End ***** -->
    <!-- ***** Features Big Item Start ***** -->
    <section class="section" id="about">
        <div class="container">
            <div class="row">
                <div class="col-lg-4 col-md-6 col-sm-12 col-xs-12"
                    data-scroll-reveal="enter left move 30px over 0.6s after 0.4s">
                    <div class="features-item">
                        <div class="features-icon">
                            <h2>01</h2>
                            <img src="/images/features-icon-1.png" alt="">
                            <h4>Analyse des annonces</h4>
                            <p>Nous optimisons nos crit&egrave;res pour vous proposez ce qu'il y a de mieux.</p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 col-sm-12 col-xs-12"
                    data-scroll-reveal="enter bottom move 30px over 0.6s after 0.4s">
                    <div class="features-item">
                        <div class="features-icon">
                            <h2>02</h2>
                            <img src="/images/features-icon-2.png" alt="">
                            <h4>Localisation</h4>
                            <p>Nous selectionnons les meilleures annonces prêt de chez vous.</p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 col-sm-12 col-xs-12"
                    data-scroll-reveal="enter right move 30px over 0.6s after 0.4s">
                    <div class="features-item">
                        <div class="features-icon">
                            <h2>03</h2>
                            <img src="/images/features-icon-3.png" alt="">
                            <h4>Service client</h4>
                            <p>Nous r&eacute;pondons à toutes vos questions dans les plus bref d&eacute;lai.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- ***** Features Big Item End ***** -->
    <div class="left-image-decor"></div>
    <!-- ***** Features Big Item Start ***** -->
    <section class="section" id="promotion">
        <div class="container">
            <div class="row">
                <div class="left-image col-lg-5 col-md-12 col-sm-12 mobile-bottom-fix-big"
                    data-scroll-reveal="enter left move 30px over 0.6s after 0.4s">
                    <img src="/images/left-image.png" class="rounded img-fluid d-block mx-auto" alt="App">
                </div>
                <div class="right-text offset-lg-1 col-lg-6 col-md-12 col-sm-12 mobile-bottom-fix">
                    <ul>
                        <li data-scroll-reveal="enter right move 30px over 0.6s after 0.4s">
                            <img src="/images/about-icon-01.png" alt="">
                            <div class="text">
                                <h4>Titre 1 à d&eacute;finir</h4>
                                <p>Le Lorem Ipsum est simplement du faux texte employ&eacute; dans la composition et la mise en page avant impression. Le Lorem Ipsum est le faux texte</p>
                            </div>
                        </li>
                        <li data-scroll-reveal="enter right move 30px over 0.6s after 0.5s">
                            <img src="/images/about-icon-02.png" alt="">
                            <div class="text">
                                <h4>Titre 2 à d&eacute;finir</h4>
                                <p>Le Lorem Ipsum est simplement du faux texte employ&eacute; dans la composition et la mise en page avant impression. Le Lorem Ipsum est le faux texte</p>
                            </div>
                        </li>
                        <li data-scroll-reveal="enter right move 30px over 0.6s after 0.6s">
                            <img src="/images/about-icon-03.png" alt="">
                            <div class="text">
                                <h4>Titre 3 à d&eacute;finir</h4>
                                <p>Le Lorem Ipsum est simplement du faux texte employ&eacute; dans la composition et la mise en page avant impression. Le Lorem Ipsum est le faux texte</p>    
                            </div>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </section>
    <!-- ***** Features Big Item End ***** -->
    <div class="right-image-decor"></div>
    <!-- ***** Testimonials Starts ***** -->
    <section class="section" id="testimonials">
        <div class="container">
            <div class="row">
                <div class="col-lg-8 offset-lg-2">
                    <div class="center-heading">
                        <h2>Nos meilleurs <em>annonces</em></h2>
                    </div>
                </div>
                <div class="col-lg-10 col-md-12 col-sm-12 mobile-bottom-fix-big"
                    data-scroll-reveal="enter left move 30px over 0.6s after 0.4s">
                    <div class="owl-carousel owl-theme">
                        {% for data in ads %}
                            {% include 'ad/_adHome.html.twig' with {'ad': data.annonce} %}
                        {% endfor %}
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="section">
        <div class="container">
            <div class="row">
                <div class="col-lg-8 offset-lg-2">
                    <div class="center-heading">
                        <h2 class="tac h1 my-5">Nos propriétaires stars !</h2>
                    </div>
                </div>
                <div class="col-lg-10 col-md-12 col-sm-12 mobile-bottom-fix-big"
                    data-scroll-reveal="enter left move 30px over 0.6s after 0.4s">
                    <div class="owl-carousel owl-theme">
                        {% for data in users %}
                        <div class="item service-item">
                            <div class="testimonial-content">
                                <img src="{{data.user.picture}}" alt="Avatar de {{data.user.fullName}}" class="float-left mr-3 picture">
                                <h4 class="card-title">{{data.user.fullName}}</h4>
                                <p>{{data.user.introduction | truncate(150) | raw }}</p>
                                <a href="{{ path('user_show', {'slug':data.user.slug}) }}" class="btn btn-warning float-right">En savoir plus !</a>
                            </div>
                        </div>
                        {% endfor %}
                    </div> 
                </div>
            </div>
        </div>
    </section>
{% endblock %}